/* No comment provided by engineer. */
"Add" = "Добавить";

/* No comment provided by engineer. */
"Cancel" = "Отмена";

/* Add Components confirmation dialog */
"do you really want to add %ld components?" = "вы действительно хотите добавить %ld компонентов?";

/* plugin name */
"Glyph Panel" = "Панель глифов";

